utcStartSeconds: 'GMT: Monday, March 03, 2025 05:09:18 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 05:13:55 AM'
map: Gulag Showers
mode: Gunfight
matchID: '1364885257838024355'
duration: 4 Minutes 37 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: axis
gameBattle: false
team1Score: 3
team2Score: 6
isPresentAtEnd: true
player:
  team: axis
  rank: 68.0
  awards:
    low_health_kill: 110512.0
    one_shot_kill: 198352.0
    mode_x_last_alive: 110464.0
    mode_x_eliminate: 250384.0
    stunned_kill: 76480.0
    match_complete: 186880.0
    firstblood: 198256.0
    match_complete_win: 252720.0
    first_place_kill: 135264.0
  mostKilled: Teriyaki
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 8.0
  medalXp: 2440.0
  matchXp: 1144.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 950.0
  accuracy: 0.24210526315789474
  wallBangs: 0.0
  shotsLanded: 23.0
  score: 950.0
  totalXp: 4534.0
  headshots: 0.0
  assists: 4.0
  rank: 54.0
  scorePerMinute: 177.01863354037266
  distanceTraveled: 1534.0615
  deaths: 4.0
  kdRatio: 2.0
  shotsMissed: 72.0
  timePlayed: 0 Days 0 Hours 5 Minutes 22 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 13.0
  nearmisses: 65.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 3.0
  damageDone: 756.0
  shotsFired: 95.0
  damageTaken: 456.0
weaponStats:
  X16:
    hits: 3.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 2.0
    shots: 9.0
    startingWeaponXp: 34600.0
    deaths: 0.0
    xpEarned: 180.0
  MG34:
    hits: 4.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 7.0
    shots: 5.0
    startingWeaponXp: 77500.0
    deaths: 0.0
    xpEarned: 180.0
  MP7:
    hits: 4.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 4.0
    shots: 13.0
    startingWeaponXp: 70700.0
    deaths: 0.0
    xpEarned: 180.0
  HDR:
    hits: 0.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 5.0
    shots: 1.0
    startingWeaponXp: 37800.0
    deaths: 0.0
    xpEarned: 180.0
  Origin 12:
    hits: 4.0
    kills: 2.0
    headshots: 0.0
    loadoutIndex: 0.0
    shots: 8.0
    startingWeaponXp: 62100.0
    deaths: 2.0
    xpEarned: 360.0
  M19:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 0.0
    shots: 6.0
    startingWeaponXp: 33000.0
    deaths: 0.0
    xpEarned: 0.0
  frag_grenade_mp:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 2.0
    shots: 0.0
    startingWeaponXp: 0.0
    deaths: 0.0
    xpEarned: 0.0
allPlayers: null
Gunfight: false
privateMatch: false
